/**
 * Created by IntelliJ IDEA.
 * User: m09mos
 * Date: 30.09.2009
 * Time: 18:27:16
 * To change this template use File | Settings | File Templates.
 */

import java.io.*;
  import      java.util.*;
public class Two {

    public static void main(String[]args)throws Exception{
        Scanner s=new Scanner(new File("W:/produce.in"));
    PrintWriter p=new PrintWriter(new File("W:/product.out"));
        int a=s.nextInt();
          int b=s.nextInt();

      p.print(a*b);
       p.close();
        s.close();
            }
}
